.ContactFormContainer {
margin: auto;
width: 60%;
text-align: left;
}
@media only screen and (max-width: 640px) {
.ContactFormContainer {
float: left;
width: 90%;
}
}

.ContactBody {
	background-image: url(images/model-t-background.jpg);  
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}

.ContactLabels {
	font-family: "BodyFont"; 
    color: #000000;
    font-size: 18pt;
    line-height: 1.0;
    font-weight: bold;
}

[contenteditable="true"]:focus {
outline: none transparent !important;
outline-width: 0 transparent !important;
box-shadow: none;
}

.Required {
font-family: "BodyFont"; 
font-size: 16px;
color: rgba(0,0,150,1);
font-weight: Bold;
}

.TextBoxStyling {
    font-family: "BodyFont"; 
    width: 95% !important;
    height: 40px !important;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid rgba(0,0,0,0.4);
    border-radius: 10px;
    color: #000000;
    font-size: 18pt;
    line-height: 1.0;
    background-color: rgba(255, 255, 255, 0);
    margin-top: 2px;
    margin-bottom: 15px;
}

.TextBoxStyling:focus {
    background-color: rgba(255, 255, 255, 0.4);
    outline: none transparent !important;
	outline-width: 0 transparent !important;
	box-shadow: none;
	border: 1px solid rgba(200,50,50,0.6);
	box-shadow: 0px 0px 10px rgba(200,50,50,0.3);
	transition: 0.3s ease-in-out;
}

select.TextBoxStyling {
height: 50px !important;
width: 99% !important;
}

@media only screen and (max-width: 640px) {
select.TextBoxStyling {
height: 50px !important;
width: 105% !important;
}
}

.TextAreaStyling {
    font-family: "BodyFont"; 
    width: 95%;
    height: 300px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid rgba(0,0,0,0.4);
    border-radius: 10px;
    color: #000000;
    font-size: 18pt;
    line-height: 1.0;
    background: rgba(255, 255, 255, 0) !important;
    margin-top: 2px;
    margin-bottom: 15px;  
}

.TextAreaStyling:focus {
    background-color: rgba(255, 255, 255, 0.2);
    outline: none transparent !important;
	outline-width: 0 transparent !important;
	box-shadow: none;
	border: 1px solid rgba(200,50,50,0.6);
	box-shadow: 0px 0px 10px rgba(200,50,50,0.3);
	transition: 0.3s ease-in-out;
}

.CaptchaStyling {
    font-family: "BodyFont"; 
    width: 200px;
    height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid rgba(0,0,0,0.4);
    border-radius: 10px;
    color: #000000;
    font-size: 18pt;
    line-height: 1.0;
    background: rgba(255, 255, 255, 0.1);
    margin-top: 5px;
    margin-bottom: 5px;  
}
.CaptchaStyling:focus {
    background-color: rgba(255, 255, 255, 0.6);
    outline: none transparent !important;
	outline-width: 0 transparent !important;
	box-shadow: none;
	border: 1px solid rgba(200,50,50,0.6);
	box-shadow: 0px 0px 10px rgba(200,50,50,0.3);
	transition: 0.3s ease-in-out;
}

.CaptchaStyling::Placeholder {
color: rgba(0,0,0,0.2);
}

.FormButtonStyling {
	-moz-box-shadow:inset 0px 1px 2px 0px #b8cbe3;
	-webkit-box-shadow:inset 0px 1px 2px 0px #b8cbe3;
	box-shadow:inset 0px 1px 2px 0px #b8cbe3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c99c7), color-stop(1, #244985));
	background:-moz-linear-gradient(top, #6c99c7 5%, #244985 100%);
	background:-webkit-linear-gradient(top, #6c99c7 5%, #244985 100%);
	background:-o-linear-gradient(top, #6c99c7 5%, #244985 100%);
	background:-ms-linear-gradient(top, #6c99c7 5%, #244985 100%);
	background:linear-gradient(to bottom, #6c99c7 5%, #244985 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c99c7', endColorstr='#244985',GradientType=0);
	background-color:#6c99c7;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:1px solid #565f6b;
	width: 180px;
	margin-top: 15px;
	margin-bottom: 15px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:BodyFont;
	font-size:20px;
	padding:10px 15px;
	text-decoration:none;
	text-shadow:0px 0px 6px #000000;
	
	transition: 0.2s ease-in-out;
	
}
.FormButtonStyling:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #244985), color-stop(1, #6c99c7));
	background:-moz-linear-gradient(top, #244985 5%, #6c99c7 100%);
	background:-webkit-linear-gradient(top, #244985 5%, #6c99c7 100%);
	background:-o-linear-gradient(top, #244985 5%, #6c99c7 100%);
	background:-ms-linear-gradient(top, #244985 5%, #6c99c7 100%);
	background:linear-gradient(to bottom, #244985 5%, #6c99c7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#244985', endColorstr='#6c99c7',GradientType=0);
	background-color:#244985;
    transition: 0.2s ease-in-out;
}
.FormButtonStyling:active {
	position:relative;
	top:1px;
	transition: 0.2s ease-in-out;
}


/* CAPTCHA STYLING */

.CaptchaTitle {
margin-top: 20px;
font-family: BodyFont;
font-weight: Bold;
color: rgba(255,255,255,1);
background: rgba(50,50,120,0.7);
background: linear-gradient(to bottom, #6c99c7 5%, #244985 100%);
width: 450px;
padding: 10px;
border-top: 1px solid rgba(150,150,150,0.5);
border-left: 1px solid rgba(150,150,150,0.5);
border-right: 1px solid rgba(150,150,150,0.5);
border-bottom: 0px;
border-radius: 16px 16px 0px 0px;
}

.CaptchaBox {
background: rgba(255,255,255,0.5);
width: 450px;
padding: 10px;
border: 1px solid rgba(150,150,150,0.5);
border-radius: 0px 0px 16px 16px;
margin-bottom: 20px;
}

@media only screen and (max-width: 640px) {
.CaptchaBox {
width: 99%;
}
.CaptchaTitle {
width: 99%;
}
}

.CaptchaButtons {
width: 40px;
height: 40px;
border: 3px solid rgba(0,0,0,0);
border-radius: 12px;
transition: 0.2s ease-in-out;
}

.CaptchaButtons:hover {
border: 3px solid rgba(69,123,252,0.2);
transition: 0.2s ease-in-out;
}

.CaptchaImage {
width: 360px !important;
height: 100px !important;
border-radius: 12px;
border: 0px;
box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
margin-top: 10px;
margin-bottom: 10px;
}

@media only screen and (max-width: 640px) {
.CaptchaImage {
width: 100% !important;
height: auto !important;
}
}


.err {
margin-left: 5px;
background-color: rgba(255,0,0,1);
font-family: "BodyFont"; 
font-weight: Bold;
font-size : 24px;
color: white;
line-height: 100%;
border-radius: 4px;
}

.ErrorBox {
padding: 5px;
margin-top: 10px;
margin-bottom: 10px;
}

/* CAPTCHA STYLING */